#pricing .container {
  padding-top: 12px;
}
#pricing .boxcontent {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: Oswald-Regular,Arial,Helvetica,sans-serif;
  font-size: 14px;
  max-width: 1200px;
  min-height: 250px;
  border-radius: 10px;
  padding: 12px;
  margin: 0 auto 15px;
  color: #999;
  background-color: #fff;
  text-align: center;
  padding:15px 20px;
}

.trialNote {
  font-family: Oswald-Bold,Arial,Helvetica,sans-serif;
  font-size: 32px;
  color: #000;
}
.trialNote span {
  color: #256ad4;
}


#pricing .btn.btn-signUp {
    padding-left: 0;
    padding-right: 0;
    width: 268px;
    border: none;
    border-radius: 999px;
}
#pricing .btn.btn-signUp, #pricing .btn.btn-signUp:before {
    font-size: 28px;
    line-height: 58px;
}
.suButton {
  margin: 12px 0 42px;
}

.Icon-Arrow:before {
  font-family: FontAwesome;
  content: "\f064";
  font-size: 24px;
  width: 24px;
  padding-left: 8px;
  padding-right: 8px;
}

table.teamPricingTable {
  width:100%;
  border:0;
  border-collapse: collapse;
  border-spacing:1px;
  text-align:center;
  padding: 5px;
}
.teamPricingTable tbody tr:nth-of-type(odd), .featuresMobile .featureRow:nth-of-type(odd) {
    background-color: #f5f5f5;
}
.teamPricingTable tbody tr.thead {
    background-color: transparent;
}
table.teamPricingTable td {
  padding: 8px 1px 2px;
  white-space: nowrap;
}
table.teamPricingTable tr.tpname, .mobileContent .teamsLabel {
  text-transform: uppercase;
}
.champLabel {
  color: #8500b2;
}
.allstarLabel {
  color: #256ad4;
}
.proLabel {
  color: #28a745;
}
table.teamPricingTable tr td:first-child {
    padding-left: 15px;
}
table.teamPricingTable tr.pricingHeader td:first-child,
table.teamPricingTable tr.thead td:first-child {
    padding-left: 0;
}
table.teamPricingTable tr.thead td {
    padding: 0;
}
.teamPricingTable a {
  text-decoration:none;
  color:#999;
  font-size:18px;
}
.teamPricingTable a:hover {
  text-decoration:underline;
}
.thead td {
  vertical-align:top;
  text-align:center
}
tr.thead, .teamPricingTable tr.thead a, tr.thead, 
.teamPricingTable tr .desc a, .mobileContent .teamsLabel {
    font-family: Oswald-Bold,Arial,Helvetica,sans-serif;
    font-size: 22px;
    padding: 0;
}
table.teamPricingTable td.pricingHeadCell {
  font-size:17px;
  color:#2277ee;
  font-weight:bold;
  text-align:left;
  padding-left:15px;
  line-height:20px;
}

table.teamPricingTable .pricingHeader td {
  padding-bottom: 12px;
  white-space: normal;
}

.numTeamsWrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: transparent;
  margin-bottom: 20px;
}

.numTeamsContainer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-right: 20px;
  padding-left: 20px;
}

.numTeamsLabel {
  font-family: Oswald-Bold,Arial,Helvetica,sans-serif;
  font-size: 22px;
  color: #256ad4;
  padding-right: 10px;
}

.teamSitesContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  width: 100%;
  align-items: flex-start;
}

.teamSitesHeader {
  font-family: Oswald-Bold, Arial, Helvetica, sans-serif;
  text-align: left;
  color: #000;
  margin-bottom: 10px;
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
  gap: 6px;
}
.teamSitesHeader .teamSitesHeaderMain {
  text-transform: uppercase;
  font-size: 22px;
  margin-right: 10px;
}
.teamSitesHeader .teamSitesHeaderSub {
  font-size: 18px;
}

.teamSitesCheckboxWrapper {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 10px;
}

.teamSitesCheckboxWrapper .teamSitesCheckItem {
  margin-right: 20px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.teamSitesCheckboxWrapper .teamSitesCheck {
  display: none;
}

.teamSitesCheckboxWrapper .teamSitesCheckItem .teamSitesCheckLabel {
  font-size: 18px;
  text-transform: uppercase;
  margin: 0;
  display: flex;
  align-items: center;
  cursor: pointer;
  color: #999;
  font-family: Oswald-Bold, Arial, Helvetica, sans-serif;
}

.teamSitesCheckboxWrapper .teamSitesCheckItem .teamSitesCheckLabelText {
  margin-top: 4px;
  user-select: none;
}

.teamSitesCheckboxWrapper .teamSitesCheckItem .teamSitesCheckLabel::before {
  font-family: FontAwesome;
  content: '';
  display: inline-block;
  width: 26px;
  height: 26px;
  line-height: 20px;
  text-align: center;
  border: 2px solid #000;
  background: #fff;
  border-radius: 4px;
  margin-right: 8px;
  flex-shrink: 0;
  font-size: 34px;
}

.teamSitesCheckboxWrapper .teamSitesCheckItem.rookie input:checked + .teamSitesCheckLabel::before {
  content: "\f00c";
  color: #999;
}
.teamSitesCheckboxWrapper .teamSitesCheckItem.pro-style input:checked + .teamSitesCheckLabel::before {
  content: "\f00c";
  color: #28a745;
}
.teamSitesCheckboxWrapper .teamSitesCheckItem.all-star input:checked + .teamSitesCheckLabel::before {
  content: "\f00c";
  color: #256ad4;
}
.teamSitesCheckboxWrapper .teamSitesCheckItem.champion input:checked + .teamSitesCheckLabel::before {
  content: "\f00c";
  color: #8500b2;
}

.teamSitesCheckboxWrapper .teamSitesCheckItem input:checked + .teamSitesCheckLabel {
  color: #000;
}

.flex-break {
  flex-basis: 100%;
  height: 0;
}

#pricing .form-control {
  width: auto;
  margin: 4px auto;
  padding: 5px 10px 4px;
  font-size: 22px;
  height: 34px;
  font-family: Oswald-Bold,Arial,Helvetica,sans-serif;
  font-weight: normal;
  border-color: #999;
}

#pricing .teamSitesSelect {
  padding: 6px 10px 4px;
}

.numTeams {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  border-color: #999;
}
.form-control option {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
}
.singlePrice {
  padding-top: 10px;
}

.teamPackageSelectWrapper {
  position: relative;
}

.leaguePrice, .changeTeam {
  display: none;
  line-height: 20px;
}

.teamPackage {
  font-family: Oswald-Bold,Arial,Helvetica,sans-serif;
  text-transform: uppercase;
}
.teamPackage.pro-style {
  text-transform: uppercase;
}

.changeTeam a {
  color: #fff;
  font-weight: normal;
  line-height: 20px;
  font-size: 15px;
  padding-top: 1px;
}

.pricingCell > a {
  display: block;
  color: #fff;
  border-radius: 8px;
  line-height: 28px;
  height: 90px;
  width: 106px;
  padding: 26px 0 0;
  margin: 0 4px;
}

.pricingCell > a:hover, .changeTeam a:hover {
  text-decoration: none;
}
.CPtd a {
  background-color: #8500b2;
}
.APtd a {
  background-color: #256ad4;
}
.PPtd a {
  background-color: #6dce6d;
}
.RPtd a {
  background-color: #999;
}
.CPtd a:hover {
  background-color: #630090;
}
.APtd a:hover {
  background-color: #0348b2;
}
.PPtd a:hover {
  background-color: #4bac4b;
}
.RPtd a:hover {
  background-color: #777;
}

.cardPrice .totalCost {
  font-family: Kanit-Regular,Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-size: 45px;
  height: 51px;
  line-height: 47px;
  padding-right: 5px;
  display: flex;
}

.RPackage .perYear {
  display: none;
}

.perYear {
  font-family: Kanit-Regular,Arial,Helvetica,sans-serif;
  font-size: 17px;
  line-height: 17px;
  text-transform: uppercase;
  text-wrap: normal;
  width: 80px;
}

.clickStart {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height: 10px;
  padding: 0 26px;
}






td.clickLabel {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  text-align:left;
  color:#000;
  padding-left:6px;
}
div.spaceMsg {
  font-family: 'Assistant', sans-serif;
  text-align:left;
  font-size:12px;
  color:#000000;
  padding:8px;
}
.articleBlackEdge .articleBg a {
  color:#FFF;
}
.streakXLG {
  height:2px;
  margin:0 0 4px 8px;
}
.articleBlackEdge .articleBg a:hover {
  color:#F90;
}

.icon-check:before {
  font-family: FontAwesome;
  content: "\f00c";
  font-size:20px;
  color:#919191;
}
.icon-check.prost:before, .featuresMobile.pro-style .icon-check:before {
    color:#28a745;
}
.icon-check.allst:before, .featuresMobile.all-star .icon-check:before {
    color:#256ad4;
}
.icon-check.champ:before, .featuresMobile.champion .icon-check:before {
    color:#8500b2;
}
.btn-info {
    color: #fff;
    background-color: #ab0e0b;
    border-color: #ab0e0b;
}
.btn-info:hover {
    background-color: #990000;
    border-color: #990000;
}
.aboveHeader {
    display: none;
    padding-left:6px;
    color:#ccc;
    text-align:left;
}

.pricingCardsContainer {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  margin-top: 0;
  margin-bottom: 25px;
  max-width: 1400px;
  width: 100%;
}

.pricingCard {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 10px;
  text-align: center;
  width: 265px;
  border: #bbb 1px solid;
  overflow: hidden;
  box-shadow: 3px 3px 5px #ddd;
  margin-bottom: 20px;
  position: relative;
  transition: box-shadow 0.3s;
}

.pricingCard:hover {
  box-shadow: 3px 3px 5px #bbb;
}

.pricingCardTitle {
  font-family: Oswald-Bold,Arial,Helvetica,sans-serif;
  font-size: 30px;
  line-height: 32px;
  padding: 14px 0 8px 0;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 4px;
  border-radius: 15px;
  margin-top: 10px;
  margin-bottom: 15px;
  width: 90%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: baseline;
}

.cardPrice {
  color: black;
  display: flex;
  align-items: center;
}

.pricingCardContent {
  font-family: Oswald-Regular, Arial,Helvetica,sans-serif;
  font-size: 18px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 15px 30px 80px 30px;
  font-weight: normal;
  height: 100%;
}

.card-feature-container {
  margin-bottom: 10px;
}

.card-feature {
  margin: 6px 0;
  color: #111;
  display: flex;
  text-align: left;
  align-items: baseline;
}

.card-team-cost-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 15px;
  margin-top: auto;
  margin-bottom: 15px;
  font-weight: normal;
  font-family: Oswald-Regular, Arial,Helvetica,sans-serif;
  font-size: 18px;
  line-height: 20px;
  color: #000;
}

.card-team-cost-wrapper .card-team-cost-body {
  display: flex;
  flex-direction: row;
  margin-top: 6px;
  font-size: 16px;
  line-height: 18px;
  text-align: left;
}

.card-team-cost-wrapper .card-team-cost-body .card-team-cost-logo {
  width: 32px;
  height: 32px;
  background-size: contain;
  background-position: center;
  border-radius: 8px;
  margin-right: 10px;
}

.card-team-cost-wrapper .card-team-cost-body .card-team-cost-logo.icon-rookie {
  background-image: url('/admin/images/icons/icon_rookie.png');
}
.card-team-cost-wrapper .card-team-cost-body .card-team-cost-logo.icon-pro-style {
  background-image: url('/admin/images/icons/icon_prostyle.png');
}
.card-team-cost-wrapper .card-team-cost-body .card-team-cost-logo.icon-all-star {
  background-image: url('/admin/images/icons/icon_allstar.png');
}
.card-team-cost-wrapper .card-team-cost-body .card-team-cost-logo.icon-champion {
  background-image: url('/admin/images/icons/icon_champion.png');
}

.card-team-cost-wrapper .card-team-cost-body .card-team-cost-text-wrapper .card-team-cost-text:first-child {
  text-transform: capitalize;
}

.cardButton {
  color: #fff;
  font-family: Oswald-Bold,Arial,Helvetica,sans-serif;
  font-size: 24px;
  line-height: 24px;
  border-radius: 999px;
  padding-top: 18px;
  padding-bottom: 12px;
  margin-bottom: 5px;
  width: 70%;
  text-transform: uppercase;
  position: absolute;
  bottom: 10px;
  left: 15%;
}

.cardButton:hover {
  text-decoration: none;
  color: #fff;
}

.cardButton .cardButtonSubLabel  {
  font-size:12px;
  line-height:12px;
  font-weight:bold;
  font-family:Arial,Helvetica,sans-serif;
}

.cardButton .cardButtonSubLabel.isFree {
  display: none;
}

.RPackage .cardButton .cardButtonSubLabel.isFree {
  display: block;
}

.RPackage .cardButton .cardButtonSubLabel.hasCost {
  display: none;
}


.icon-check-card:before {
  font-family: FontAwesome;
  content: "\f00c";
  font-size: 18px;
  padding-right: 8px;
  padding-left: 0;
}

.icon-rookie {
  color:#919191;
}
.icon-pro {
  color:#28a745;
}
.icon-allstar {
  color:#256ad4;
}
.icon-champion {
  color:#8500b2;
}

.champCardTitle {
  background-color: #8500b2;
}

.allstarCardTitle {
  background-color: #256ad4;
}

.proCardTitle {
  background-color: #28a745;
}

.rookieCardTitle {
  background-color: #999;
}

.rookieCardButton {
  background-color: #999;
}

.rookieCardButton:hover {
  background-color: #777;
}

.proCardButton {
  background-color: #28a745;
}

.proCardButton:hover {
  background-color: #1f8637;
}

.allstarCardButton {
  background-color: #256ad4;
}

.allstarCardButton:hover {
  background-color: #0348b2;
}

.championCardButton {
  background-color: #8500b2;
}

.championCardButton:hover {
  background-color: #630090;
}

#teamSitesDialog {
  font-family: Oswald-Regular,Arial,Helvetica,sans-serif;
}




.teamSitesIntro {
  color: #27e;
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 12px;
}

.teamSitesIntro span {
  font-family: Oswald-Bold,Arial,Helvetica,sans-serif;
}

.selectMsg {
  font-family: Oswald-Bold,Arial,Helvetica,sans-serif;
  font-size: 18px;
  margin-bottom: 12px;
}




.teamPackageSelectWrapper input {
  display: none;
}


.packageCheckWrapper {
  display: inline-block;
  position:absolute;
  left: 0;
  top: 0;
}

.teamPackageSelectWrapper .fa {
    font-size: 64px;
    display: inline-block;
    margin-left: 8px;
}

.teamPackageSelectWrapper input:checked + .fa::before {
    content: "\f046";
}


.packageInfoWrapper {
  display: block;
  padding-left: 80px;
  margin: 0 0 20px;
}

.pkgLabel {
  font-family: Oswald-Bold,Arial,Helvetica,sans-serif;
  text-transform: uppercase;
  font-size: 32px;
  line-height: 32px;
}

.teamPackage.rookie, .rookie .pkgLabel, .rookie .pkgInfo span {
  color: #999;
}
.teamPackage.pro-style, .pro-style .pkgLabel, .pro-style .pkgInfo span {
  color: #28a745;
}
.teamPackage.all-star, .all-star .pkgLabel, .all-star .pkgInfo span {
  color: #256ad4;
}
.teamPackage.champion, .champion .pkgLabel, .champion .pkgInfo span {
  color: #8500b2;
}

.pkgInfo {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 14px;
}





.pricingMobile {
  margin-top: 8px;
}

.pricingMobile a {
  display:block;
  color: #fff;
  border-radius: 8px;
  padding: 18px 0 12px;
}




.pricingMobile .pkgInfoMobile, .pricingMobile .pContainer {
  display: inline-block;
  vertical-align: middle;
}

.pricingMobile .pkgInfoMobile {
  width: 130px;
}
.pkgLabelMobile {
  font-family: Oswald-Bold,Arial,Helvetica,sans-serif;
  font-size: 24px;
  text-transform: uppercase;
}
.pkgInfoMobile .clickStart {
  font-size: 14px;
  line-height: 12px;
  padding: 0;
}

.pricingMobile .pContainer {
  width: 110px;
  margin-top: 6px;
}




.featuresMobile {
  margin: 4px 0;
  border: solid 1px #eaeaea;
}

.featureRow {
  text-align: left;
  padding: 8px 0 2px 15px;
}

.featuresMobile .pricingLabelM, .featuresMobile .checkWrapper {
  display: inline-block;
}
.featuresMobile a {
  text-decoration:none;
  color:#666;
  font-size:18px;
}
.featuresMobile .checkWrapper {
  float: right;
  padding-right: 18px;
  margin-top: -4px;
}

.featuresToggle {
  text-align: right;
  padding-right: 8px;
}
.featuresToggle a {
  color: #999;
  text-decoration: none;
}
.featuresToggle a:after {
  font-family: FontAwesome;
  content: "\f054";
  font-size:15px;
  padding-left: 4px;
}
.featuresToggle a.seeLess:after {
  content: "\f053";
}


/* bootstrap dialog changes */
.modal-content {
  background-color: #fff;
}
.modal-header {
  padding: 6px;
}
.bootstrap-dialog .bootstrap-dialog-close-button {
  right: 14px;
  top: 5px;
}
.bootstrap-dialog .bootstrap-dialog-title {
  margin: 0 auto;
  font-size: 22px;
}
.modal-body {
  padding-bottom: 0;
}
.modal-footer {
  border: none;
  padding: 8px 0 14px;
}
.bootstrap-dialog .btn {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  padding: 4px 20px;
  color: #ddd;
}
.btn-default {
  background-color: #999;
}



.orgPricingWrapper {
    padding: 32px 0 40px 0;
}

#teamPackage {
  display: none;
}

.btn.btn-info {
    padding: 4px 16px 4px 16px;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}

@media (max-width: 1200px) {
  #pricing .container{
    max-width: 100%;
  }

  .pricingCardsContainer {
    max-width: 95vw;
  }
}

@media (max-width: 1150px) {
  #pricing .container{
    max-width: 90%;
  }

  .pricingCardsContainer {
    max-width: 80%;
  }
}

@media (max-width: 970px) {
  .pricingCardsContainer {
    max-width: 100%;
  }
}

@media (max-width: 749px) {

  #pricing .container{
    max-width: 100%;
    padding: 0;
  }

  #pricing .boxcontent {
    font-size: 18px;
  }
  .trialNote {
      font-size: 22px;
  }

  .suButton {
      margin: 4px 0 12px;
  }

  #pricing .btn.btn-signUp {
      width: 142px;
  }
  #pricing .btn.btn-signUp, #pricing .btn.btn-signUp:before {
      font-size: 14px;
      line-height: 30px;
  }

  .mobileContent .teamsLabel {
      font-size: 32px;
      line-height: 36px;
  }

  .numTeamsWrapper {
    margin: 0;
    height: 116px;
  }

  .numTeamsLabel {
    font-size: 24px;
  }

  .leaguePrice, .changeTeam {
      line-height: 28px;
  }
  .changeTeam a {
    margin-bottom: 6px;
    line-height: 24px;
    padding: 2px 24px 0;
  }

  .pkgLabel {
    font-size: 32px;
  }
}

@media (max-width: 470px) {
  .Icon-Arrow:before {
    font-size: 18px;
  }

  .icon-check:before {
    font-size: 16px;
  }
}

@media (max-width: 420px) {
  .Icon-Arrow:before {
    content: "";
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 365px) {
  .numTeamsLabel {
    font-size: 18px;
  }

  #pricing .form-control {
    font-size: 18px;
  }
}